Problems updating meteor 1.4.1.1 to 1.4.1.1


#1

Hi everybody, after runing meteor update --patch, to update my meteor version I am getting this error :


Someone can help me, please?